/* No comment provided by engineer. */
"Disable and Rebuild" = "Disable and Rebuild";

/* No comment provided by engineer. */
"Do you wish to disable encryption of the index? " = "Do you wish to disable encryption of the index? ";

/* No comment provided by engineer. */
"Do you wish to encrypt the index?" = "Do you wish to encrypt the index?";

/* No comment provided by engineer. */
"Encrypt and Rebuild" = "Encrypt and Rebuild";

/* No comment provided by engineer. */
"Note that this requires to rebuild the index. " = "Note that this requires to rebuild the index. ";

/* No comment provided by engineer. */
"You will have to enter the encryption password when using the index on iOS with FoxTrot Attaché Search.\r\rNote that this requires to rebuild the index. " = "You will have to enter the encryption password when using the index on iOS with FoxTrot Attaché Search.\r\rNote that this requires to rebuild the index. ";

/* No comment provided by engineer. */
"Your password is not the same as the verify password." = "Your password is not the same as the verify password.";

/* No comment provided by engineer. */
"Your password should not be empty." = "Your password should not be empty.";

